[Overview][Constants][Classes][Index] | Reference for unit 'bufstream' (#fcl)

# TBufStream.Destroy

Destroys the TBufStream instance

## Declaration

Source position: bufstream.pp line 49

`public destructor TBufStream.Destroy; override;`

## Description

Destroy destroys the instance of TBufStream. It flushes the buffer, deallocates it, and then destroys the TBufStream instance.

## See also

TBufStream.Create |  | Create a new TBufStream instance.
TReadBufStream |  | Read-only buffered stream.
TWriteBufStream |  | Write-only buffered stream.

Documentation generated on: Feb 26 2014